b_1 = 67.8675554524
mu_c = 0.254619125199
A = 7.767019184
shape = 3.12557286998
tau = 125.934041103
Ter = 334.42083155
s_r = 210.875453482
Gsquare = 29.489936338
ID = "sdlpfc9sham"
best_statisic = 29.489936338